﻿body {
}

.animationload {
    width: 100px;
    height: 100px;
    position: relative;
    animation: mymove 1s infinite;
}



@keyframes mymove {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media only screen and (max-width: 767px) {
    .scroll-btn-left, .scroll-btn-right {
        display: none;
    }
}

@media only screen and (max-width: 795px) {
    .navbarmenu {
        padding: 0px 0% 0px 1% !important;
    }
}

@media only screen and (min-width: 100px) {
    .navbarmenu {
        display: block !important;
    }
}